html {

  width:100%;

  height:100%;

  /*overflow-y:scroll;*/

}



body {

  width:100%;

  height:100%;

  text-align:center;

  background-color:#000;

  font-family:arial;

}



h1,h2,h3,h4,h5,h6,pre,form,body,html,p,fieldset,input,span,table,td,tr

{ margin:0; padding:0; border:0;}

a img,:link img,:visited img { border:none; }



a {

  color:#FFF;

  text-decoration:none;

}

a:hover {

  color:#FFF;

  text-decoration:none;

}

a:visited {

  color:#FFF;

  text-decoration:none;

}



a:focus {

  -moz-outline-style:none;

}



h1 {

  font-size:240%;

  font-weight:normal;

}



h2 {

  font-size:180%;

  font-weight:normal;

  margin-left:-2px;

}



h3 {

  font-size:160%;

  font-weight:normal;

}



h4 {

  font-size:105%;

  font-weight:normal;

  text-decoration:underline;

  margin-bottom:5px;

}



hr {

   color:#000;

   background-color:#000;

   width:240px;

   height:1px;

}



blockquote {

  width:444px;

  font-family:arial;

  font-size:12px;

}



.clear {

  clear:both;

  hieght:1px;

}





#siteDiv {

  width:905px;

  margin:0 auto;

}



#header {

  float:left;

  width:905px;

  height:130px;

  margin-top:40px;

}



#logo {

  float:left;

  width:380px;

  height:130px;

  text-align:left;

}



#menu {

  position:relative;

  float:left;

  width:524px;

  height:130px;

  text-align:left;

  font-family:arial;

  font-size:12px;

  font-weight:normal;

}

.menuLight div a, .menuLight div a:visited {

  color:#FFF;

}

.menuDark div a, .menuDark div a:visited {

  color:#999;

}

.menuDarker div a, .menuDarker div a:visited {

  color:#666;

}

.itemLight a p {

  color:#FFF;

}

.itemDark a p {

  color:#999;

}





#content {

  float:left;

  position:relative;

  width:905px;

  height:442px;

  padding-top:17px;

  text-align:center;

  background-color:#FFF;

}



#hero {

  position:absolute;

  top:18px;

  left:18px;

  width:870px;

  height:423px;

  background-color:#949384;

}



.hover, .hover2 {

  position:absolute;

  top:0px;

  left:0px;

  width:870px;

  height:423px;

  display:none;

}



.subContent {

  position:absolute;

  top:10px;

  left:362px;

  text-align:left;

}

.subContent p {

  font-family:arial;

  font-size:12px;

  font-weight:normal;

  color:#000;

}

.subContent small {

  font-size:9px;

  text-transform:uppercase;

}

.subContent ul {

  padding:0;

  margin:0;

  list-style-position:inside;

}

.subContent ul li {

  font-family:arial;

  font-size:13px;

  font-weight:bold;

  color:#000;

}







#teamContent {

  float:left;

  position:relative;

  background-color:#414243;

  width:869px;

  min-height:524px;

  height:auto !important;

  height:524x;

  padding:18px;

  text-align:left;

}



#team {

  position:relative;

  margin-left:18px;

  background-color:#414243;

}



#teamPanel {

  position:relative;

  display:inline;

  float:right;

  width:524px;

  background-color:#FFF;

  min-height:483px;

  height:auto !important;

  height:423px;

}



.teamSubContent {

  text-align:left;

  padding-top:81px;

  padding-left:18px;

}

.teamSubContent p {

  font-family:arial;

  font-size:12px;

  font-weight:normal;

  color:#000;

  width:333px;

}

.teamSubContent p a {

  color:#777;

  text-decoration:underline;

}

.teamSubContent p a:hover {

  color:#000;

  text-decoration:underline;

}

.teamDark a, .teamDark a:visited {

    color:#F66;

}





.positionsSubContent {

  text-align:left;

  padding-top:154px;

  padding-left:18px;

}

.positionsSubContent p {

  font-family:arial;

  font-size:12px;

  font-weight:normal;

  color:#000;

  width:490px;

}

.positionsSubContentR {

  float:right;

  display:inline;

  width:270px;

  margin-right:50px;

}

.positionsSubContentR p {

  font-family:arial;

  font-size:12px;

  font-weight:normal;

  color:#FFF;

}

.job {

  padding-top:0px;

}

